@charset "utf-8";

/* CSS Information *************************************
Description: individual of magazine
Last created date: 2014/09/27
***************************************************** */

/* =======================================

	module CSS

 -----------------------------------------
	INDEX
 -----------------------------------------

========================================== */


/* 1.magazine
=================================================================== */
.announce {
	font-size:120%;
	margin:10px auto 20px 10px;
	line-height:130%;
	text-align:left;}
#privacy_area {
	width:660px;
	margin-bottom:20px;
	/*border:1px solid #CCC;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.4); */
	text-align:left;}
#agreementarea {
	font-size:90%;
  border:1px solid #CCC;
  width:670px;
  height:180px;
  margin:15px auto;
  overflow:auto;
  padding:10px;
  text-align:left;
  color:#272727;
  line-height:130%;
}
.radio_check {
	margin:15px 0 5px 0;
	font-weight:bold;
}
.addition {
	margin-top:30px;
}
#magazine form {
	margin-top:20px;
}
body#magazine #contents1{
	margin:10px 0 0 5px;
}
body#magazine #contents2{
	margin:10px 0 0 5px;
	display:none;
}

#samplearea {
  border:1px solid #CCC;
  width:670px;
  height:180px;
  margin:15px auto;
  overflow:auto;
  padding:10px;
  text-align:left;
  color:#272727;
	font-size:90%;
  line-height:130%;
}
pre {
font:13px/1 "メイリオ","Meiryo","ＭＳ Ｐゴシック","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",sans-serif;
	font-size:90%;

}
*:first-child+html pre {font-size:12px; }
 
*+html pre {font-size:13px; }